---
name: Sophia Simunec
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, First Order), EMEA</a>
reports_to: benjamincaller
picture: sophiasimunec.jpg
gitlab: sophia_simunec
departments:
- EMEA - Commercial
- Commercial Sales
story: Prior to coming to GitLab, Sophia worked for a fast growing startup in Greece
  and has experience in HR tech and SaaS sales. She believes that kindess is magic.
  In her free time, Sophia loves to practise yoga, watch history documentaries and
  travel.
job_title: Senior Commercial Account Executive - Mid-Market
division: Sales
specialty:
- EMEA
public: true

